@charset "utf-8";
/* CSS Document */

/*重置*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button,img{padding:0;margin:0;}
body{background:#FFF;font-family: "microsoft yahei", Simsun, Helvetica, Arial, sans-serif;color:#333;}
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font-size:14px; line-height: 20px; font-family:  "microsoft yahei",Verdana, Simsun, Helvetica, Arial, sans-serif;/*表单中的字体属性与表单以外的不一致，需要单独定义*/}
ul,dl,dt,dd,li,ol{list-style:none;}
body{background-color:#dbeefd;}
h1,h2{font-weight:normal; color:#FFF;}
a{text-decoration:none;}
/*头部*/
.top{background-color:#1865ab;height:30px;}
.top1000{width:1420px; height:28px; line-height:32px;}
.top_l{ float:left; width:130px;height:28px; margin-left:60px;}
.top_2{float:left; height:28px; line-height:28px;overflow: hidden;width: auto;}
.top_2 a {color:#FFF;}
.top_r{ float:right; height:28px; line-height:28px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}
/*版头*/
#banner{width:1422px;height:478px;margin:0 auto; text-align:center;overflow:hidden;}
#banner img{display:block;}
/*导航*/
.nav{width:1422px;margin:0 auto;background-image:url(images/daohang-beijing.jpg); background-repeat:repeat-x;}
.btn{width:980px;margin:0 auto;}
h1{font-size:1.2em; line-height:1.2em; display:inline-block;padding:0 90px; margin:8px 0;border-right:1px solid #FFF;}
/**/
.motto{width:1422px;margin:0 auto;}
/*新闻聚焦*/
.xwjjbox{width:988px;margin:0 auto; height:530px;margin-top:20px;}
.xwjj{height:350px;width:960px;margin:0 auto;padding-top:20px; }
.leftbox{float:left; position:relative;}
.rightbox{float:right;}
.probox{position:absolute; right:16px; bottom:8px;}
.probox .currnetA{background-color:red;}
.probox a{float:left; width:20px; height:20px; margin:2px; background-color:gray; color:#FFF; line-height:1.2em; text-align:center;}
.text{width:980px; height:130px;margin:0 auto;margin-top:20px;margin-bottom:20px;}
.text1 h3{color:#1d70b1;font-size:1.2em;font-weight:normal; line-height:2em;}
.text1{width:430px; height:120px;margin-left:20px;float:left;padding:10px 14px;border:1px solid #509dd9; display:inline-block;}
.text1 p{color:#666; font-size:0.875; line-height:1.5em;border-top:padding-top:4px;}
.text1 p a{color:#F33;}
.text2 h3{color:#1d70b1;font-size:1.2em; font-weight:normal; line-height:1.5em;}
.text2{width:430px;margin-left:20px;height:120px;padding:10px 14px;border:1px solid #509dd9; display:inline-block;}
.text2 p{color:#666; font-size:0.875; line-height:1.5em;padding-top:4px;}
.text2 p a{color:#F33;}
/*会议盛况*/
.hyck{width:988px;margin:0 auto;background-image:url(images/hysk.png);  position:relative; background-repeat:no-repeat;padding-bottom:10px;}
.show{width:844px;height:460px; margin:0 auto;margin-top:16px;overflow:hidden;padding-bottom:20px;}
h2{background-image:url(images/fenqu.png);font-size:1.2em; line-height:1.5em;height:40px;background-repeat:no-repeat; background-position:left top;padding-left:24px;margin-left:4px;padding-top:40px;display:block; margin-top:10px;}
ul li{float:left;margin-right:14px;margin-bottom:24px;margin-top:6px;}
ul{width:1050px;}
.sub{width:970px;margin:0 auto;}
.Leftbtn{position:absolute;float:left;left:18px;top:286px;}
.Rightbtn{position:absolute;float:right;right:18px; top:286px;}
/*顶固产品*/
.dgcp{width:988px;height:990px;margin:0 auto;background-image:url(images/dgcp.png);background-repeat:no-repeat;margin-top:10px;}
.shang{width:962px;margin:0 auto;padding-left:8px; clear:both;}
.dgcp img{margin-bottom:14px; border:1px solid #CCC;}
.LEFT{width:540px;margin-right:14px; float:left;}
.RIGHT{width:400px; float:left;}
.LEFT1{width:400px;margin-right:14px;float:left;}
.RIGHT1{width:540px;float:left;}
.hei,.hei1,.hei2,.hei3,.hei4,.hei5{position:relative;}
.wenan,.wenan1,.wenan2,.wenan3,.wenan4,.wenan5{width:100%;height:100%; position:absolute;  z-index:99;background-color:rgba(0,0,0,0.6); left:0; top:0;}
h4{line-height:8em;color:#CCC; font-weight:normal;text-align:center; font-size:2em;}
/*顶固招商*/
.dgzs{width:988px;margin:0 auto;margin-bottom:20px;}
.dgzs img{padding-left:4px;}
/*底部*/
.footbox{width:980px;margin:0 auto; text-align:center;}
.footbox a{color:#615e5e;font-size:12px;line-height:1em;display:inline-block;padding:0 5px;text-align:center;margin:0 auto; border-right:1px solid #615e5e;font-family:"微软雅黑";}
.footbox a:hover{text-decoration:underline; color:#000;}
.footbox span a{border:none;}
.foot1{width:700px;height:70px;margin:0 auto;color:#615e5e;margin-bottom:20px;}
.foot1 p{font-size:0.75em;line-height:1.5em;text-align:center;display:block; padding:0 14px;clear:left;}
